## rust-fast-image-resize 5.1.3

=== debian/changelog ===
rust-fast-image-resize (5.1.3-1) unstable; urgency=medium

  * Package fast_image_resize 5.1.3 from crates.io using debcargo 2.7.8

 -- Fab Stz <fabstz-it@yahoo.fr>  Tue, 02 Sep 2025 20:59:05 +0200
