=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/fast_image_resize-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/fast_image_resize .*/crates/fast_image_resize/@ANY_VERSION@/download
