## rust-fast-image-resize 5.3.0

=== debian/changelog ===
rust-fast-image-resize (5.3.0-1) unstable; urgency=medium

  * Team upload.
  * Package fast_image_resize 5.3.0 from crates.io using debcargo 2.7.11
  * Update patches for new upstream and current situation in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 25 Nov 2025 14:01:32 +0000
