=== debian/control ===
Source: rust-fast-image-resize
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.87.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-document-features-0.2+default-dev (>= 0.2.11-~~) <!nocheck>,
 librust-num-traits-0.2+default-dev (>= 0.2.19-~~) <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fast-image-resize]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fast-image-resize
Homepage: https://github.com/cykooz/fast_image_resize
X-Cargo-Crate: fast_image_resize

Package: librust-fast-image-resize-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytemuck-1+default-dev (>= 1.23-~~),
 librust-cfg-if-1+default-dev,
 librust-document-features-0.2+default-dev (>= 0.2.11-~~),
 librust-image-0.25+png-dev (>= 0.25.6-~~),
 librust-image-0.25+rayon-dev (>= 0.25.6-~~),
 librust-image-0.25-dev (>= 0.25.6-~~),
 librust-num-traits-0.2+default-dev (>= 0.2.19-~~),
 librust-rayon-1+default-dev (>= 1.11-~~),
 librust-thiserror-2+default-dev
Provides:
 librust-fast-image-resize+default-dev (= ${binary:Version}),
 librust-fast-image-resize+for-testing-dev (= ${binary:Version}),
 librust-fast-image-resize+image-dev (= ${binary:Version}),
 librust-fast-image-resize+rayon-dev (= ${binary:Version}),
 librust-fast-image-resize-5-dev (= ${binary:Version}),
 librust-fast-image-resize-5+default-dev (= ${binary:Version}),
 librust-fast-image-resize-5+for-testing-dev (= ${binary:Version}),
 librust-fast-image-resize-5+image-dev (= ${binary:Version}),
 librust-fast-image-resize-5+rayon-dev (= ${binary:Version}),
 librust-fast-image-resize-5.3-dev (= ${binary:Version}),
 librust-fast-image-resize-5.3+default-dev (= ${binary:Version}),
 librust-fast-image-resize-5.3+for-testing-dev (= ${binary:Version}),
 librust-fast-image-resize-5.3+image-dev (= ${binary:Version}),
 librust-fast-image-resize-5.3+rayon-dev (= ${binary:Version}),
 librust-fast-image-resize-5.3.0-dev (= ${binary:Version}),
 librust-fast-image-resize-5.3.0+default-dev (= ${binary:Version}),
 librust-fast-image-resize-5.3.0+for-testing-dev (= ${binary:Version}),
 librust-fast-image-resize-5.3.0+image-dev (= ${binary:Version}),
 librust-fast-image-resize-5.3.0+rayon-dev (= ${binary:Version})
Description: Fast image resizing with using of SIMD instructions - Rust source code
 Source code for Debianized Rust crate "fast_image_resize"
