=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fast_image_resize 5.3.0 --all-targets --all-features
Features: test-name=rust-fast-image-resize:@
Depends: dh-cargo (>= 31), rustc (>= 1.87.0), librust-criterion-0.5+cargo-bench-support-dev (>= 0.5.1-~~), librust-itertools-0.13+default-dev, librust-nix-0.30+sched-dev (>= 0.30.1-~~), librust-png-0.17+default-dev (>= 0.17.16-~~), librust-rgb-0.8+default-dev (>= 0.8.52-~~), librust-serde-1+default-dev, librust-serde-1+serde-derive-dev, librust-serde-json-1+default-dev, librust-tera-1+default-dev (>= 1.20-~~), librust-walkdir-2+default-dev (>= 2.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fast_image_resize 5.3.0 --all-targets
Features: test-name=librust-fast-image-resize-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.87.0), librust-criterion-0.5+cargo-bench-support-dev (>= 0.5.1-~~), librust-itertools-0.13+default-dev, librust-nix-0.30+sched-dev (>= 0.30.1-~~), librust-png-0.17+default-dev (>= 0.17.16-~~), librust-rgb-0.8+default-dev (>= 0.8.52-~~), librust-serde-1+default-dev, librust-serde-1+serde-derive-dev, librust-serde-json-1+default-dev, librust-tera-1+default-dev (>= 1.20-~~), librust-walkdir-2+default-dev (>= 2.5-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test fast_image_resize 5.3.0 --all-targets --no-default-features --features for_testing
Features: test-name=librust-fast-image-resize-dev:for_testing
Depends: dh-cargo (>= 31), rustc (>= 1.87.0), librust-criterion-0.5+cargo-bench-support-dev (>= 0.5.1-~~), librust-itertools-0.13+default-dev, librust-nix-0.30+sched-dev (>= 0.30.1-~~), librust-png-0.17+default-dev (>= 0.17.16-~~), librust-rgb-0.8+default-dev (>= 0.8.52-~~), librust-serde-1+default-dev, librust-serde-1+serde-derive-dev, librust-serde-json-1+default-dev, librust-tera-1+default-dev (>= 1.20-~~), librust-walkdir-2+default-dev (>= 2.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fast_image_resize 5.3.0 --all-targets --no-default-features --features image
Features: test-name=librust-fast-image-resize-dev:image
Depends: dh-cargo (>= 31), rustc (>= 1.87.0), librust-criterion-0.5+cargo-bench-support-dev (>= 0.5.1-~~), librust-itertools-0.13+default-dev, librust-nix-0.30+sched-dev (>= 0.30.1-~~), librust-png-0.17+default-dev (>= 0.17.16-~~), librust-rgb-0.8+default-dev (>= 0.8.52-~~), librust-serde-1+default-dev, librust-serde-1+serde-derive-dev, librust-serde-json-1+default-dev, librust-tera-1+default-dev (>= 1.20-~~), librust-walkdir-2+default-dev (>= 2.5-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test fast_image_resize 5.3.0 --all-targets --no-default-features --features rayon
Features: test-name=librust-fast-image-resize-dev:rayon
