=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/fast_image_resize
Matching-Pattern:  .*/crates/fast_image_resize/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/fast_image_resize-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
