## rust-fast-image-resize 6.0.0

=== debian/changelog ===
rust-fast-image-resize (6.0.0-1) unstable; urgency=medium

  * Package fast_image_resize 6.0.0 from crates.io using debcargo 2.7.11

 -- Fab Stz <fabstz-it@yahoo.fr>  Wed, 25 Feb 2026 09:32:04 +0000
