=== debian/control ===
Source: rust-fast-image-resize
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.87.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-document-features-0.2+default-dev <!nocheck>,
 librust-num-traits-0.2+std-dev (>= 0.2.19) <!nocheck>,
 librust-num-traits-0.2-dev (>= 0.2.19) <!nocheck>,
 librust-thiserror-2+std-dev <!nocheck>,
 librust-thiserror-2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fast-image-resize]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fast-image-resize
Homepage: https://github.com/cykooz/fast_image_resize
X-Cargo-Crate: fast_image_resize
X-Cargo-Crate-Version: 6.0.0

Package: librust-fast-image-resize-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytemuck-1+default-dev (>= 1.24),
 librust-cfg-if-1+default-dev,
 librust-cpufeatures-0.2+default-dev (>= 0.2.17),
 librust-document-features-0.2+default-dev,
 librust-image-0.25+png-dev (>= 0.25.6),
 librust-image-0.25+rayon-dev (>= 0.25.6),
 librust-image-0.25-dev (>= 0.25.6),
 librust-num-traits-0.2+libm-dev (>= 0.2.19),
 librust-num-traits-0.2+std-dev (>= 0.2.19),
 librust-num-traits-0.2-dev (>= 0.2.19),
 librust-rayon-1+default-dev (>= 1.11),
 librust-thiserror-2+std-dev,
 librust-thiserror-2-dev
Provides:
 librust-fast-image-resize+bytemuck-dev (= ${binary:Version}),
 librust-fast-image-resize+default-dev (= ${binary:Version}),
 librust-fast-image-resize+for-testing-dev (= ${binary:Version}),
 librust-fast-image-resize+image-dev (= ${binary:Version}),
 librust-fast-image-resize+no-std-dev (= ${binary:Version}),
 librust-fast-image-resize+rayon-dev (= ${binary:Version}),
 librust-fast-image-resize+std-dev (= ${binary:Version}),
 librust-fast-image-resize-6-dev (= ${binary:Version}),
 librust-fast-image-resize-6+bytemuck-dev (= ${binary:Version}),
 librust-fast-image-resize-6+default-dev (= ${binary:Version}),
 librust-fast-image-resize-6+for-testing-dev (= ${binary:Version}),
 librust-fast-image-resize-6+image-dev (= ${binary:Version}),
 librust-fast-image-resize-6+no-std-dev (= ${binary:Version}),
 librust-fast-image-resize-6+rayon-dev (= ${binary:Version}),
 librust-fast-image-resize-6+std-dev (= ${binary:Version}),
 librust-fast-image-resize-6.0-dev (= ${binary:Version}),
 librust-fast-image-resize-6.0+bytemuck-dev (= ${binary:Version}),
 librust-fast-image-resize-6.0+default-dev (= ${binary:Version}),
 librust-fast-image-resize-6.0+for-testing-dev (= ${binary:Version}),
 librust-fast-image-resize-6.0+image-dev (= ${binary:Version}),
 librust-fast-image-resize-6.0+no-std-dev (= ${binary:Version}),
 librust-fast-image-resize-6.0+rayon-dev (= ${binary:Version}),
 librust-fast-image-resize-6.0+std-dev (= ${binary:Version}),
 librust-fast-image-resize-6.0.0-dev (= ${binary:Version}),
 librust-fast-image-resize-6.0.0+bytemuck-dev (= ${binary:Version}),
 librust-fast-image-resize-6.0.0+default-dev (= ${binary:Version}),
 librust-fast-image-resize-6.0.0+for-testing-dev (= ${binary:Version}),
 librust-fast-image-resize-6.0.0+image-dev (= ${binary:Version}),
 librust-fast-image-resize-6.0.0+no-std-dev (= ${binary:Version}),
 librust-fast-image-resize-6.0.0+rayon-dev (= ${binary:Version}),
 librust-fast-image-resize-6.0.0+std-dev (= ${binary:Version})
Description: Fast image resizing with using of SIMD instructions - Rust source code
 Source code for Debianized Rust crate "fast_image_resize"
